
QGIS Plugin Site - Bug report #4715

Changelog not saved

2011-12-29 08:59 AM - Gary Sherman

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Edits to the changelog are not saved when using the Edit feature for a version of a plugin.

History

#1 - 2011-12-30 11:43 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2012-05-10 08:33 AM - Paolo Cavallini

- Status changed from Resolved to Closed
